@media only screen and (max-width: 1024px){
.fo-logo img{ max-width:100% }
.newsletter-sec:before{ display: none; }
.banner-contact{ width: 330px;
    height: 20px;
    top: 94px; text-align:center;}
.solmedia-nav li:nth-child(1) a{ background-position:-160px 11px; }
.solmedia-nav li:nth-child(2) a{ background-position:-164px -79px; }
.solmedia-nav li:nth-child(3) a{ background-position:-164px -177px; }
.solmedia-nav{ margin-top:40%; }
.bottom-banner h6{    font-size: 1.5em;
    position: relative;
    top: 33px;}
.home .main-header:before{ height:430px; }
.fot-contact{ word-break:break-all; }
.main-header:before{ height:321px; }    
.service-details h3 a{ padding-left:4px; font-size:.75rem; }
.contact-nav:before{ display: none; }
}
@media only screen and (max-width: 980px){
.logo img{ max-width:100%;}
.phone-number{ font-size:18px; }
.phone-number{ right:15%; }
.phone-number:before{ top:0px; }
.gallery-nav li{     list-style: none;
    margin-bottom: 20px;}
.gallery-nav li img{ max-width:100%; }
.about-us-det{ margin-top:20px; }

.home-about-sec{ padding:20px 0px 30px 0px; }
.step.step1 img { top: 70px; left: 84px;}  
.how-works-text{ text-align: center; } 
.gallery-nav{display: grid;
    grid-template-columns: repeat(1, 1fr);
    } 
.freedback-sec .our-pro-sec-title h3{ text-align: center; }
.newsletter-sec .tnp-subscription,.newsletter-sec h6,.newsletter-sec h3{ text-align: center; }
.newsletter-sec span{ display: table; margin:0px auto; }
.inner-banner h1{ font-size:1.5rem; }
.inner-banner h1:before,.inner-banner h1:after{ display: none; }
.testimonal-page .testimonial-box .media{ position: relative; }
.testimonal-page .testimonial-box .media{ right:0px; }
.testimonial-box:after{ display: none; }
.inner-banner img{ height: auto; max-width:100%; }
.inner-banner h1{ bottom:15%; }
.carousel-caption{ bottom:8%; }
.home-about-sec img{ max-width:100%; }
.bottom-banner h5{margin: 0px auto;
    display: table;
    margin-top: 20px;  }
.home-service-sec h2{ font-size:1.5rem;  margin-bottom:30px; }
.home-experts-sec:before{ display: none; }  
.home-experts-sec h3{ text-align:center; font-size:30px; }  
.wpcf7-form .col-md-6{ margin-bottom:20px; }
#testimonal .owl-buttons{ display: none; }
.testimonal-sec h3 span{ color:#000; }
}
@media only screen and (max-width: 767px){
.gallery-section h3:before, .freedback-sec h3:before,.gallery-section h3:after, .freedback-sec h3:after{ display: none; }   
.phone-number,.banner-video,.newsletter-sec:before{ display: none; }
.main-header{ position: relative; } 
.carousel-caption{ bottom:0%; }
.carousel-caption h1{ font-size:20px; }
.carousel-caption h3{ font-size:14px; }
.home .main-header:before{ height:  }
.testimonial-box .media{ position: relative; right:0%; }
.about-us-subnav{    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;}
    .fo-logo{ max-width:100%; }
.inner-banner h1 {
    font-size:1.6rem;
}
.main-header:after{ display: none; }
.banner-contact,.solmedia{ display: none; }
.home-about-sec h4{ margin-top:10px;}
.main-header:before{ width:100%; }
.bottom-banner h6{    top: 8px;
    text-align:center;}   
.testimonal-sec h3 span{ color:#fff;}
.testimonal-sec{ background-size:cover; }
.home-experts-sec h3{ margin-left:0px;}
.cop-right-bot{ text-align:center; }
.cop-right-bot span{ float: none; }
.home-about-sec h2{ font-size:1.5rem;  }
.inner-pag-sec img{ max-width:100%; height: auto; }
.wpcf7-form .form-group{ margin-bottom:0px; }
.contact-nav{ left:0px; }
.contact-nav:before{ display: none; }
.contact-nav img{ float: none; }
}
@media only screen and (max-width: 480px){}




